name: '17'
timestamp: 1559748549
version: 7
preset:
  image: 'gantry-admin://images/layouts/3-col.png'
  name: 3_column
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  aside: Aside
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9774: 'Logo / Image'
  sample:
    sample-7625: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-4914: 'Sample Content'
    sample-8454: 'Sample Content'
  custom:
    custom-6156: 'Custom HTML'
  module:
    position-module-5126: 'Module Instance'
    position-module-6849: 'Module Instance'
    position-module-9394: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-2939: Spacer
  branding:
    branding-3467: Branding
  social:
    social-3462: Social
  mobile-menu:
    mobile-menu-3605: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-3605: mobile-menu-2246
  13:
    navigation: navigation
    logo-9774: logo-6494
    sample-7625: sample-4035
    sidebar: sidebar
    custom-6156: custom-4413
    position-module-5126: position-module-7439
    footer: footer
    spacer-2939: spacer-8970
    branding-3467: branding-7880
    social-3462: social-2735
